Acrobat 8 won't work. - Slackware

This is a discussion on Acrobat 8 won't work. - Slackware ; I have downloaded Acrobat 8 for Slack 11 and now Slack 12. When I try to run it I get a continuous string of errors saying expr: syntax error I have xpdf and kpdf but they don't give the page ...

+ Reply to Thread
Results 1 to 9 of 9

Thread: Acrobat 8 won't work.

  1. Acrobat 8 won't work.

    I have downloaded Acrobat 8 for Slack 11 and now Slack 12. When I try
    to run it I get a continuous string of errors saying
    expr: syntax error

    I have xpdf and kpdf but they don't give the page size of the document
    which I need.

    John Culleton


  2. Re: Acrobat 8 won't work.

    On 2007-07-25, john@wexfordpress.com wrote:
    > I have downloaded Acrobat 8 for Slack 11 and now Slack 12. When I try
    > to run it I get a continuous string of errors saying
    > expr: syntax error
    >
    > I have xpdf and kpdf but they don't give the page size of the document
    > which I need.



    If you can use Acrobat 7, see this:
    http://slackbuilds.org/repository/12.0/office/acroread/

    Note the acroread-libgtk-sed.patch which fixes that problem.
    If you *must* have Acrobat 8, then consider modifying that patch
    for use on it.

    RW

  3. Re: Acrobat 8 won't work.

    On 2007-07-25, john@wexfordpress.com wrote:
    > expr: syntax error


    You may have a look at:

    http://javier.rodriguez.org.mx/index...error-message/

    --- acroread.old 2007-06-01 18:18:49.000000000 -0500
    +++ acroread 2007-06-01 18:20:57.000000000 -0500
    @@ -415,7 +415,7 @@
    return 1
    fi

    - echo $mfile| sed
    's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'
    + echo $mfile| sed
    's/libgtk-x11-\([0-9]*\).0.so.0.\([0-9]*\)00.\([0-9]*\)\|\(.*\)/\1\2\3/g'
    return 0
    fi


    I hope you are able to read my posting because of the exeeding
    line length.

    Greetings
    Dieter

  4. Re: Acrobat 8 won't work.

    On 2007-07-25, Dieter R. wrote:
    > On 2007-07-25, john@wexfordpress.com wrote:
    >> expr: syntax error

    >
    > You may have a look at:


    http://tinyurl.com/create.php

    http://pastebin.com/f461fcb33

    Regards
    Dieter

  5. Re: Acrobat 8 won't work.

    On 2007-07-25, Dieter R. wrote:
    > On 2007-07-25, Dieter R. wrote:
    >> On 2007-07-25, john@wexfordpress.com wrote:
    >>> expr: syntax error

    >>
    >> You may have a look at:


    http://tinyurl.com/36rf52

    silly me

    > http://pastebin.com/f461fcb33
    >
    > Regards
    > Dieter


  6. Re: Acrobat 8 won't work.

    On 2007-07-25, Dieter R. wrote:
    > On 2007-07-25, Dieter R. wrote:
    >> On 2007-07-25, john@wexfordpress.com wrote:
    >>> expr: syntax error

    >>
    >> You may have a look at:


    http://tinyurl.com/36rf52

    :-((

    > http://pastebin.com/f461fcb33
    >
    > Regards
    > Dieter


  7. Re: Acrobat 8 won't work.

    On 2007-07-25, john@wexfordpress.com wrote:
    > I have downloaded Acrobat 8 for Slack 11 and now Slack 12. When I try
    > to run it I get a continuous string of errors saying
    > expr: syntax error
    >
    > I have xpdf and kpdf but they don't give the page size of the document
    > which I need.
    >
    > John Culleton


    I find the command line program 'pdfinfo' (which ships with xpdf) to be
    useful in this respect.

    Christopher

  8. Re: Acrobat 8 won't work.

    john@wexfordpress.com wrote:
    > I have downloaded Acrobat 8 for Slack 11 and now Slack 12.


    According to the website from Adobe itself, AdobeReader_enu-7.0.9-1.i386
    is still the newest one (for Linux), so where you got a 8 version from
    I don't know.
    I wouldn't trust it. It is either a BETA or a hack.

    The only 8 I know of is for Micro$oft only.
    --
    ************************************************** ******************
    ** Eef Hartman, Delft University of Technology, dept. EWI/TW **
    ** e-mail: E.J.M.Hartman@math.tudelft.nl, fax: +31-15-278 7295 **
    ** snail-mail: P.O. Box 5031, 2600 GA Delft, The Netherlands **
    ************************************************** ******************

  9. Re: Acrobat 8 won't work.

    On Jul 26, 4:30 am, Eef Hartman wrote:
    > j...@wexfordpress.com wrote:
    > > I have downloaded Acrobat 8 for Slack 11 and now Slack 12.

    >
    > According to the website from Adobe itself, AdobeReader_enu-7.0.9-1.i386
    > is still the newest one (for Linux), so where you got a 8 version from
    > I don't know.
    > I wouldn't trust it. It is either a BETA or a hack.
    >
    > The only 8 I know of is for Micro$oft only.
    > --
    > ************************************************** ******************
    > ** Eef Hartman, Delft University of Technology, dept. EWI/TW **
    > ** e-mail: E.J.M.Hart...@math.tudelft.nl, fax: +31-15-278 7295 **
    > ** snail-mail: P.O. Box 5031, 2600 GA Delft, The Netherlands **
    > ************************************************** ******************


    That is true. I just dl the enu-7.0.9-1.i386 yesterday night from
    their web site. It was the most current and only offered to dl.


+ Reply to Thread